"Space" = "Space";
"Use old shortcut" = "Використовувати попередню комбінацію клавіш";
/*"Type shortcut" = "Type shortcut";*/
"Type shortcut" = "";
/* "Click to record shortcut" = "Click to record shortcut"; */
"Click to record shortcut" = "";
"Pad %@" = "Pad %@";
"The key combination \"%@\" can't be used!" = "Комбінація клавіш «%@» не може бути задіяна!";
"The key combination \"%@\" can't be used because %@." = "Комбінація клавіш «%@» не може бути задіяна, тому що %@.";
"The key combination \"%@\" is already in use." = "Комбінація клавіш «%@» вже використовується.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. If you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "Комбінація клавіш «%@» не може бути задіяна, бо її вже використовує інша програма. Якщо ви дійсно хочете використовувати цю комбінацію, будь ласка, внесіть необхідні зміни в розділі «Системні параметри→Клавіатура→Клавіатурні скорочення».";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Комбінація клавіш «%@» не може бути задіяна, бо її вже використовує команда меню «%@».";
"Command-" = "Command-";
"Option-" = "Option-";
"Shift-" = "Shift-";
"Control-" = "Control-";
